.whylink{font-family: 'pecita'; text-align:left; font-size: 20px;display: inline-block;margin-top: 40px;margin-left: 40px;}
.whylink2{font-family: 'pecita'; text-align:left; font-size: 20px;display: inline-block;margin-top: 40px;margin-left: 20px;}

.btn,
.btn-group > .btn,
.btn-group > .dropdown-menu,
.btn-group > .popover {
  font-size: 14px;
  font-weight: normal;
cursor:pointer;
}
.btn-block {
  white-space: normal;
}
.btn, input.btn {
  border: none;
  background: #E14F5D;
  color: #ffffff!important;
  padding: 8px 20px!important;
  line-height: 22px;
  text-decoration: none!important;
  -webkit-transition: 0.25s linear;
  -moz-transition: 0.25s linear;
  -o-transition: 0.25s linear;
  transition: 0.25s linear;
  -webkit-backface-visibility: hidden;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
border-radius:5px;
}
.btn:hover,
.btn:focus,
.btn-group:focus .btn.dropdown-toggle {
  background-color: #BD2D3C;
  color: #ffffff;
  outline: none;
  -webkit-transition: 0.25s;
  -moz-transition: 0.25s;
  -o-transition: 0.25s;
  transition: 0.25s;
  -webkit-backface-visibility: hidden;
}